baseUrl = http://www.gyxzmyy.net/
#项目静态资源根路径
resRoot = http://www.gyxzmyy.net/static/
#图片上传地址域名
pic_base_url = http://oss.gyxzmyy.net/
#图片上传地址前缀
pic_url.prefix=ylcm/pic/upload/
#图片上传地址
pic_url=http://oss.gyxzmyy.net/ylcm/pic/upload/
#品牌图片上传地址前缀
brand_url.prefix=ylcm/pic/brand/
#品牌图片上传地址
brand_url= http://oss.gyxzmyy.net/ylcm/pic/brand/
#媒体图片上传地址前缀
media_url.prefix=pic/media/
#媒体图片上传地址
media_url= http://oss.gyxzmyy.net/ylcm/pic/media/
#品牌植入图片上传地址前缀
brand_placement_url.prefix=ylcm/pic/brand_placement/
#品牌植入图片上传地址
brand_placement_url= http://oss.gyxzmyy.net/ylcm/pic/brand_placement/
